<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/formstyle.css">
<title>入力内容確認</title>
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-4">
				<h1>入力内容の確認</h1>
				<form>
					<p class="label">名前</p>
					<div class="label-content">
						<p>竹山輝</p>
					</div>
					<p class="label">住所</p>
					<div class="label-content">
						<p>東京都小金井市</p>
					</div>
					<p class="label">ログインID</p>
					<div class="label-content">
						<p>ログインID</p>
					</div>
					<input class="subm" type="submit" value="登録">
				</form>
			</div>
		</div>
	</div>
</body>
</html>